@charset "utf-8";
/* CSS Document */

/******************************

COLOR PALETTE



[Table of Contents]

1. Fonts
2. Body and some general stuff
3. Home
	3.1 Currency
	3.2 Language
	3.3 Account
	3.4 Main Navigation
	3.5 Hamburger Menu
	3.6 Logo
4. Breadcrumbs
5. Single Product Section
6. Product Details
7. Tabs
	7.1 Description
	7.2. Additional Info
	7.3 Reviews
8. Add Review
9. Benefit
10. Newsletter
11. Footer


******************************/

/***********
1. Fonts
***********/

@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700,900');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500&display=swap');

/*********************************
2. Body and some general stuff
*********************************/

*
{
	margin: 0;
	padding: 0;
}

div1
{
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
ul1
{
	list-style: none;
	margin-bottom: 0px;
}
p
{
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	line-height: 1.7;
	font-weight: 500;
	color: #51545f;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p a1
{
	display: inline;
	position: relative;
	color: inherit;
	border-bottom: solid 2px #fde0db;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
a1, a1:hover, a1:visited, a1:active, a1:link
{
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p a1:active
{
	position: relative;
	color: #FF6347;
}
p a1:hover
{
	color: #FF6347;
	background: #fde0db;
}
p a1:hover::after
{
	opacity: 0.2;
}
::selection
{
	background: #fde0db;
	color: #FF6347;
}
p::selection
{
	background: #fde0db;
}
h11{font-size: 72px;}
h21{font-size: 36px;}
h31{font-size: 28px;}
h41{font-size: 24px;}
h51{font-size: 16px;}
h61{font-size: 14px;}
h11, h21, h31, h41, h51, h61
{
	font-family: 'Poppins', sans-serif;
	color: #282828;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
h11::selection,
h21::selection,
h31::selection,
h4::selection,
h51::selection,
h61::selection
{

}
::-webkit-input-placeholder
{
	font-size: 16px !important;
	font-weight: 500;
	color: #777777 !important;
}
:-moz-placeholder /* older Firefox*/
{
	font-size: 16px !important;
	font-weight: 500;
	color: #777777 !important;
}
::-moz-placeholder /* Firefox 19+ */
{
	font-size: 16px !important;
	font-weight: 500;
	color: #777777 !important;
}
:-ms-input-placeholder
{
	font-size: 16px !important;
	font-weight: 500;
	color: #777777 !important;
}
::input-placeholder
{
	font-size: 16px !important;
	font-weight: 500;
	color: #777777 !important;
}
.form-control
{
	color: #db5246;
}
section1
{
	display: block;
	position: relative;
	box-sizing: border-box;
}
.clear
{
	clear: both;
}
.clearfix::before, .clearfix::after
{
	content: "";
	display: table;
}
.clearfix::after
{
	clear: both;
}
.clearfix
{
	zoom: 1;
}
.float_left
{
	float: left;
}
.float_right
{
	float: right;
}
.trans_200
{
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.trans_300
{
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.trans_400
{
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.trans_500
{
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.fill_height
{
	height: 100%;
}
.super_container
{
	width: 100%;
	overflow: hidden;
}

/*********************************
3. Home
*********************************/

.header1
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: #FFFFFF;
	z-index: 10;
}
.top_nav1
{
	width: 100%;
	height: 50px;
	background: #1e1e27;
}
.top_nav_left1
{
	height: 50px;
	line-height: 50px;
	font-size: 13px;
	color: #b5aec4;
	text-transform: uppercase;
}

/*********************************
3.1 Currency
*********************************/

.currency1
{
	display: inline-block;
	position: relative;
	min-width: 50px;
	border-right: solid 1px #33333b;
	padding-right: 20px;
	padding-left: 20px;
	text-align: center;
	vertical-align: middle;
	background: #1e1e27;
}
.currency > a1
{
	display: block;
	color: #b5aec4;
	font-weight: 400;
	height: 50px;
	line-height: 50px;
	font-size: 13px;
	text-transform: uppercase;
}
.currency > a1 > i
{
	margin-left: 8px;
}
.currency:hover .currency_selection
{
	visibility: visible;
	opacity: 1;
	top: 100%;
}
.currency_selection
{
	display: block;
	position: absolute;
	right: 0;
	top: 120%;
	margin: 0;
	width: 100%;
	background: #FFFFFF;
	visibility: hidden;
	opacity: 0;
	z-index: 1;
	box-shadow: 0 0 25px rgba(63, 78, 100, 0.15);
	-webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	-ms-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	transition: all 0.3s ease;
}
.currency_selection li1
{
	padding-left: 10px;
	padding-right: 10px;
	line-height: 50px;
}
.currency_selection li1 a1
{
	display: block;
	color: #232530;
	border-bottom: solid 1px #dddddd;
	font-size: 13px;
	text-transform: uppercase;
	-webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	-ms-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	transition: all 0.3s ease;
}
.currency_selection li1 a1:hover
{
	color: #b5aec4;
}
.currency_selection li1:last-child a1
{
	border-bottom: none;
}

/*********************************
3.3 Account
*********************************/

.account
{
	display: inline-block;
	position: relative;
	min-width: 50px;
	padding-left: 20px;
	text-align: center;
	vertical-align: middle;
	background: #1e1e27;
}
.account > a1
{
	display: block;
	color: #b5aec4;
	font-weight: 400;
	height: 50px;
	line-height: 50px;
	font-size: 13px;
}
.account > a1 > i1
{
	margin-left: 8px;
}
.account:hover .account_selection
{
	visibility: visible;
	opacity: 1;
	top: 100%;
}
.account_selection
{
	display: block;
	position: absolute;
	right: 0;
	top: 120%;
	margin: 0;
	width: 100%;
	background: #FFFFFF;
	visibility: hidden;
	opacity: 0;
	z-index: 1;
	box-shadow: 0 0 25px rgba(63, 78, 100, 0.15);
	-webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	-ms-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	transition: all 0.3s ease;
}
.account_selection li1
{
	padding-left: 10px;
	padding-right: 10px;
	line-height: 50px;
}
.account_selection li1 a1
{
	display: block;
	color: #232530;
	border-bottom: solid 1px #dddddd;
	font-size: 14px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.account_selection li1 a:hover
{
	color: #b5aec4;
}
.account_selection li1:last-child a
{
	border-bottom: none;
}
.account_selection li1 a1 i
{
	margin-right: 10px;
}

/*********************************
3.4 Main Navigation
*********************************/

.main_nav_container1
{
	width: 100%;
	background: #FFFFFF;
	box-shadow: 0 0 16px rgba(0, 0, 0, 0.15);
}
.navbar1
{
	width: auto;
	height: 100px;
	float: right;
	padding-left: 0px;
	padding-right: 0px;
}
.navbar_menu1 li1
{
	display: inline-block;
}
.navbar_menu1 li1 a1
{
	display: block;
	color: #1e1e27;
	font-size: 13px;
	font-weight: 500;
	text-transform: uppercase;
	padding: 20px;
	-webkit-transition: color 0.3s ease;
	-moz-transition: color 0.3s ease;
	-ms-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
	transition: color 0.3s ease;
}
.navbar_menu1 li1 a1:hover
{
	color: #b5aec4;
}
.navbar_user1
{
	margin-left: 37px;
}
.navbar_user1 li1
{
	display: inline-block;
	text-align: center;
}
.navbar_user1 li1 a1
{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: relative;
	width: 40px;
	height: 40px;
	color: #1e1e27;
	-webkit-transition: color 0.3s ease;
	-moz-transition: color 0.3s ease;
	-ms-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
	transition: color 0.3s ease;
}
.navbar_user1 li1 a1:hover
{
	color: #b5aec4;
}
.checkout1 a1
{
	background: #eceff6;
	border-radius: 50%;
}
.checkout_items1
{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: -9px;
	left: 22px;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #fe4c50;
	font-size: 12px;
	color: #FFFFFF;
}

/*********************************
3.5 Hamburger Menu
*********************************/

.hamburger_container
{
	display: none;
	margin-left: 40px;
}
.hamburger_container i
{
	font-size: 24px;
	color: #1e1e27;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.hamburger_container:hover i
{
	color: #b5aec4;
}
.hamburger_menu
{
	position: fixed;
	top: 0;
	right: -400px;
	width: 400px;
	height: 100vh;
	background: rgba(255,255,255,0.95);
	z-index: 10;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.hamburger_menu.active
{
	right: 0;
}
.fs_menu_overlay
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	z-index: 9;
	background: rgba(255,255,255,0);
	pointer-events: none;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.hamburger_close
{
	position: absolute;
	top: 26px;
	right: 10px;
	padding: 10px;
	z-index: 1;
}
.hamburger_close i
{
	font-size: 24px;
	color: #1e1e27;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.hamburger_close:hover i
{
	color: #b5aec4;
}
.hamburger_menu_content
{
	padding-top: 100px;
	width: 100%;
	height: 100%;
	padding-right: 20px;
}
.menu_item1
{
	display: block;
	position: relative;
	border-bottom: solid 1px #b5aec4;
	vertical-align: middle;
}
.menu_item1 > a1
{
	display: block;
	color: #1e1e27;
	font-weight: 500;
	height: 50px;
	line-height: 50px;
	font-size: 14px;
	text-transform: uppercase;
}
.menu_item1 > a1:hover
{
	color: #b5aec4;
}
.menu_item1 > a1 > i
{
	margin-left: 8px;
}
.menu_item.active1 .menu_selection1
{
	display: block;
	visibility: visible;
	opacity: 1;
}
.menu_selection1
{
	margin: 0;
	width: 100%;
	max-height: 0;
	overflow: hidden;
	z-index: 1;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.menu_selection1 li1
{
	padding-left: 10px;
	padding-right: 10px;
	line-height: 50px;
}
.menu_selection1 li1 a1
{
	display: block;
	color: #232530;
	border-bottom: solid 1px #dddddd;
	font-size: 13px;
	text-transform: uppercase;
	-webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	-ms-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	transition: all 0.3s ease;
}
.menu_selection1 li1 a1 i
{
	margin-right: 5px;
}
.menu_selection1 li1 a1:hover
{
	color: #b5aec4;
}
.menu_selection1 li1:last-child a1
{
	border-bottom: none;
}

/*********************************
3.6 Logo
*********************************/

.logo_container1
{
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 15px;
}
.logo_container1 a1
{
	font-size: 24px;
	color: #1e1e27;
	font-weight: 700;
	text-transform: uppercase;
}
.logo_container1 a1 span
{
	color: #fe4c50;
}
.red_button1
{
	display: -webkit-inline-box;
	display: -moz-inline-box;
	display: -ms-inline-flexbox;
	display: -webkit-inline-flex;
	display: inline-flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: auto;
	height: 40px;
	background: #fe4c50;
	border-radius: 3px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.red_button:hover
{
	background: #FE7C7F !important;
}
.red_button a1
{
	display: block;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 500;
	text-align: center;
	line-height: 40px;
	width: 100%;
}
.shop_now_button
{
	width: 140px;
	margin-top: 32px;
}
.section_title
{
	display: inline-block;
	text-align: center;
}
.section_title h21
{
	display: inline-block;
}
.section_title::after
{
	display: block;
	position: absolute;
	top: calc(100% + 13px);
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 60px;
	height: 5px;
	background: #fe4c50;
	content: '';
}
.product_details_title p
{
	color: #000000;
}

/*********************************
4. Breadcrumbs
*********************************/

.breadcrumbs1
{
	width: 100%;
	height: 60px;
	border-bottom: solid 1px #ebebeb;
	margin-bottom: 79px;
}
.breadcrumbs1 ul1 li1
{
	display: inline-block;
	margin-right: 17px;
}
.breadcrumbs1 ul1 li1.active a1
{
	color: #b9b4c7;
}
.breadcrumbs1 ul1 li1 i
{
	margin-right: 10px;  /*  17 */
}
.breadcrumbs1 ul1 li1 a1
{
	color: #51545f;
}

/*********************************
5. Single Product Section
*********************************/

.single_product_container
{
	margin-top: 1px; /** 150- 10 **/  
	padding-bottom:30px;  /* 80-50  */
	border-bottom: solid 1px #ebebeb;
}
.single_product_thumbnails
{
	height: 50px;  /* 527-400 alturaaaaaa*/
}
.single_product_thumbnails ul1 li1
{
	position: relative;
	height: 5px;  /* 136---136 */
	margin-bottom: 30px;  /* 30  */
	cursor: pointer;
}
.single_product_thumbnails ul1 li1::after
{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 120%;
	height: 80%;
	border: solid 1px #98A9C1;
	content: '';
	visibility: hidden;
}
.single_product_thumbnails ul1 li1.active::after,
.single_product_thumbnails ul1 li1:hover::after
{
	visibility: visible;
}
.single_product_thumbnails ul1 li1 img
{
	width: 50%;   /* 100  */ 
}
.image_col
{
	padding-right: 10px; /* 30 */
}
.single_product_image
{
	width: 40%; /* 100 */
	height: 350px;  /* 527 */
}
.single_product_image_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

/*********************************
6. Product Details
*********************************/

.product_details
{
	width: 100%;
}
.product_details_title
{
	font-weight: 500px;
	line-height: 30px;
}
.product_details_title p
{
	margin-top: 3px; /* 12-5  */
}
.free_delivery
{
	background: #f5f5f5;
	margin-top: 5px; /* 53--40 */
}
.free_delivery i1
{
	display: inline-block;
}
.free_delivery span:last-child
{
	display: inline-block;
	height: 40px;
	line-height: 40px;
	text-transform: uppercase;
}
.free_delivery span:first-child
{
	display: inline-block;
	margin-right: 19px;
	font-size: 16px;
	-webkit-transform: translateY(-1px);
	-moz-transform: translateY(-1px);
	-ms-transform: translateY(-1px);
	-o-transform: translateY(-1px);
	transform: translateY(-1px);
}
.original_price
{
	font-weight: 500;
	color: #b9b4c7;
	text-decoration: line-through;
	line-height: 30px;
	margin-top: 21px;
}
.product_price
{
	display: inline-block;
	font-size: 24px;
	color: #DBDBDB;
	font-weight: 500;
	line-height: 30px;
	margin-top: 2px;
}
.star_rating
{
	display: inline-block;
	margin-left: 33px;
}
.star_rating li1
{
	display: inline-block;
	margin-right: -2px;
	cursor: pointer;
}
.star_rating li1 i
{
	color: #fac451;
}
.product_color
{
	margin-top: 27px;
}
.product_color ul1
{
	display: inline-block;
	margin-left: 26px;
}
.product_color ul1 li1
{
	display: inline-block;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	margin-right: 29px;
	cursor: pointer;
}
.quantity
{
	width: 100%;
	height: 40px;
	margin-top: 23px;
}
.quantity_selector
{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	width: 132px;
	height: 100%;
	border: solid 1px #e5e5e5;
	margin-left: 29px;
}
.quantity_selector span
{
	font-weight: 500;
	color: #232530;
}
.plus,
.minus
{
	padding-left: 14px;
	padding-right: 14px;
	cursor: pointer;
}
.plus:hover,
.minus:hover
{
	color: #b5aec4;
}
.add_to_cart_button
{
	width: 160px;
	margin-left: 19px;
	font-size: 12px !important;
}
.product_favorite
{
	width: 40px;
	height: 100%;
	margin-left: 22px;
	border: solid 1px #e5e5e5;
	border-radius: 2px;
	cursor: pointer;
}
.product_favorite:hover::after
{
	color: #92A9B1;
}
.product_favorite::after
{
	font-family: 'FontAwesome';
	content:'\f08a';
	font-size: 14px;
}
.product_favorite.active::after
{
	content:'\f004';
	color: #92A9B1;
}

/*********************************
7. Tabs
*********************************/

.tabs_section_container
{
	width: 100%;
	padding-bottom: 80px;
	border-bottom: solid 1px #ebebeb;
}
.tabs_container
{
	margin-top: 66px;
	margin-bottom: 66px;
}
.tabs
{

}
.tab
{
	margin-right: 50px;
	cursor: pointer;
}
.tab:last-child
{
	margin-right: 0px;
}
.tab span
{
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	font-weight: 500;
	color: #1e1e27;
}
.tab:hover span
{
	color: #b5aec4;
}
.tab.active span
{
	color: #fe4c50;
	border-bottom: solid 1px #fe4c50;
}
.tab_container
{
	width: 100%;
	display: none;
}
.tab_container.active
{
	display: block;
}

/*********************************
7.1 Description
*********************************/

.desc_col
{

}
.tab_title
{
	margin-bottom: 98px;
}
.tab_title h41
{
	display: inline-block;
	color: #fe4c50;
	border-bottom: solid 1px #fe4c50;
}
.tab_text_block
{
	margin-bottom: 133px;
}
.tab_text_block p
{
	font-weight: 400;
	margin-top: 10px;
}
.tab_image
{
	width: 100%;
	margin-bottom: 131px;
}
.tab_image img
{
	width: 100%;
}
.desc_last
{
	margin-bottom: 0px;
}
